{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "X": "exotelcraft:ruby"
  },
  "pattern": [
    "X X",
    "XXX",
    "XXX"
  ],
  "result": {
    "id": "exotelcraft:ruby_chestplate"
  },
  "show_notification": true
}